/* CSS Document */

body
{
    background: url(../Assets/bg.gif) repeat;
    margin: 0;
    font-size: 11px;
    line-height: 16px;
    font-family: Tahoma, Geneva, sans-serif;
}
p.white
{
    color: #FFF;
}

.mainContent /*_________main content body, style what centered all content___________*/
{
    background-position: center center;
    width: 720px;
    height: 100%;
    margin: auto;
    background-color: #FFF;
    
    /*min-height: 200px;*/
}
#header
{
    background: url(../Assets/header.gif) no-repeat;
    width: 720px;
    height: 102px;
}

.toppadding
{
    vertical-align: middle;
    padding-top: 5px;
}

#UserInfo
{
    background: url(../Assets/separatorOnHeader.gif) no-repeat;
    padding: 10px 0 0 15px;
    color: #FFF;
    float: right;
    width: 195px;
    height: 90px;
    overflow: hidden;
}
#UserInfo a
{
    color: #000000;
    text-decoration: none;
}
#languageBar
{
    background: url(../Assets/separatorOnHeader.gif) no-repeat;
    width: 135px;
    height: 90px;
    color: #FFF;
    float: right;
    overflow: hidden;
    color: #FFF;
    padding: 10px 0 0 15px;
}

#languageBar a
{
    color: #FFF;
    text-decoration: underline;
}

#login
{
    background: url(../Assets/separatorOnHeader.gif) no-repeat;
    padding: 10px 0 0 15px;
    color: #FFF;
    float: right;
    width: 195px;
    height: 90px;
    overflow: hidden;
}
#accountInfo
{
    float: right;
    background: url(../Assets/sep.gif) no-repeat;
    height: 102px;
    width: 250px;
}

#resultTable
{
}

/*------------searchRequest part------------- */
#searchRequest
{
    background-color:#edfafe;
    border: 1px solid #92b8c4;
    margin: 30px 1px 10px 10px;
    padding: 10px;
    width: 675px;
}


#searchResult
{
    background: #FFF;
    height: auto;
    padding: 10px;
    color: #000;
}

.button
{
    background: url(../Assets/bg_button_left.gif) no-repeat scroll left top transparent;
    height: 26px;
    padding-left: 8px;
    float: left;
    position:relative;
    
}

.button a
{
    background: url(../Assets/bg_button_right.gif) no-repeat 100%;
    float: left;
    cursor: pointer;
    display: block;
    height: 26px;
    overflow: hidden;
    padding: 0 10px 0 0;
    position: relative;
    
    line-height: 25px;
}
.anactivebutton
{
    background: url(../Assets/bg_anavtivebutton_left.gif) no-repeat scroll left top transparent;
    height: 26px;
    padding-left: 6px;
    float: left;
}

.anactivebutton a
{
    background: url(../Assets/bg_anactivebutton_right.gif) no-repeat 100%;
    float: left;
    cursor: pointer;
    display: block;
    height: 26px;
    overflow: hidden;
    padding: 0 10px 0 0;
    position: relative;
    
    line-height: 25px;
    text-decoration: none;
    line-height: 24px;
    padding-left: 5px;
    color: Black;
}

/*
span.general_button
{
    background: url("../Assets/generalButtonleftBg.gif") no-repeat scroll 0 0 transparent;
    display: inline-block;
}

span.general_button input, span.general_button a
{
    background: url("../Assets/generalButtonBg.gif") no-repeat scroll right top transparent;
    display: inline-block;
    cursor: pointer;
    font-size: 12px;
    border: 0;
    height: 24px;
    padding: 0 10px;
}*/
.general_button input
{
    position: relative;
    float: left;
}


.general_button
{
    background: url(../Assets/generalButtonleftBg.gif) no-repeat scroll left top transparent;
    height: 24px;
    padding-left: 5px;
    float:left;
}

.general_button a
{
    background: url(../Assets/generalButtonBg.gif) no-repeat 100%;
    float: left;
    cursor: pointer;
    display: block;
    height: 24px;
    overflow: hidden;
    padding: 0 10px 0 5px;
    position: relative;
   text-decoration: none;
}

.loginButton
{
    background: url(../Assets/loginButtonLeft.gif) no-repeat;
    height: 21px;
    padding-left: 5px;
    float: right;
    line-height: 19px;
    margin-right: 18px;
}

.loginButton a
{
    background: url(../Assets/loginButtonRight.gif) no-repeat 100%;
    float: left;
    cursor: pointer;
    display: block;
    height: 21px;
    overflow: hidden;
    padding: 0 10px 0 5px;
    position: relative;
    margin-right: 1px;
    color: #000000;
}

.hidenButton
{
    display: none;
}

.inputstyle
{
    background: url(../Assets/input_bg.gif) repeat-x left top;
    border: 1px solid #979797;
    margin: 3px 0 0;
    padding: 3px 0 0 5px;
    width: 320px;
}

.inputHeaderColor
{
    background: url(../Assets/input_bg.gif) repeat-x left top;
    border: 1px solid #002c44;
    width: 100px;
    margin: 3px 0px;
    padding: 3px 0 0 5px;
}

.smallinput
{
    width: 50px;
    background: url(../Assets/input_bg.gif) repeat-x left top;
    border: 1px solid #979797;
    margin: 3px 0 0;
    padding: 3px 0 0 5px;
}

/* Drop down controls */
.dropdowns
{
    border: 1px solid #A2AEB2;
}

/* -- Progress bar -- */
.blur
    {
        position: absolute;
        z-index: 1;
        top: 0px;
        left: 0px;
        background-color: #000;
        filter: alpha(opacity=60);
        opacity: 0.60;
    }
